


	
.captionsBold  img {
	margin-top: 1.5em;
}	
.captionsBold   {
	margin-top: 0;
	font-size: 0.85em;
	border-bottom:  1px solid #ccc; 
}	
#secondCaption {
	border-top: 1px solid #ccc; 
}	

.captionsBold .captionTitle {
font-size: 4em;
}

.captionsBold .captionTitle A {
color: navy;
}

#contentBody DIV IMG {
margin-top: 0.8em;
}
#simplepie {margin-top: 1em}
#theInfoReveal {
text-align: right;
margin-bottom: 0em;
font-size: 0.9em ;
font-family: Arial, Helvetica, sans-serif ;
	
}

#theInfoReveal A{
font-size: 1.1em ;
padding: 0 0.5em;
font-weight: bold ;

}




#news {
	float: right ;
	width: 35% ;
	margin: 0 0 0 0.5em ;
	padding: 0 0.5em 0 0.5em  ;
	background: #fafafa ; 
	font-size: 0.9em ;
	border-left:  1px solid #B35548; 
	border-bottom:  1px solid #B35548; 
	font-family: Arial, Helvetica, sans-serif ;
	}
	
#news div.above {
	/* font-family: Verdana, Arial, Helvetica, sans-serif ;  */
	font-weight: bold ;
	padding: 0 0 1em 0 ;
	}

#news div.collapse_button {
	float: right ; 
	vertical-align: bottom ;
	}
	
#news div.rsstitle {
	font-size: 1.1em ;
	padding: 0.5em 0 ;
	}
	
#news div.rsstitle A {
	
	float: right;
	}
	
#news div.item {
	padding: 0 0 0.5em 0 ;
	}
#news div.itempubdate {
	font-style: italic ;
	}
	
#news div.below {
	padding: 0.5em 0 ;
	}

#news div.rss_foot {
	padding: 0.75em 0 0 0 ;
	text-align: center ;
	}
	
#news a {
	text-decoration: none ; 
	}

#news a:hover {
	text-decoration: underline ;
	}

#news a img {
	border: none ;
	}
	
div#calendarList .mapLink {
	padding: 0 0 0 1em;
	}
	
div#calendarList Span.dateTitle {
	font-weight: bold ;
	}
	
div#calendarList div.itemdesc {
	padding-top: 0.1em;
	}
	


	
	
@media only screen and (max-width:680px) {
	#news {
	float: none ;
	width: 100% ;
	margin: 0 ;
	padding: 0 0  ;
	background: #ffffff ; 
	font-size: 1em ;
	border-left:  0px solid #B35548; 
	border-bottom:  0px solid #B35548; 
	}
	
}